﻿@charset "utf-8";
/* CSS Document */


* { margin: 0; padding: 0; list-style: none; }
body { background: #fff; font: normal 12px/22px '微软雅黑'; }
img { border: 0; }
a { text-decoration: none; color: #333; }
a:hover { color: #ff5d8f; }
.js { width: 90%; margin: 10px auto 0 auto; }
.js p { padding: 5px 0; font-weight: bold; overflow: hidden; }
.js p span { float: right; }
.js p span a { color: #f00; text-decoration: underline; }
.js textarea { height: 50px; width: 98%; padding: 5px; border: 1px solid #dedede; border-top: 2px solid #aaa; border-left: 2px solid #aaa; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.navBar { position: relative; z-index: 1; background: #ff709c; color: #fff; line-height: 40px; width: 1000px; margin: 0 auto; }
.nav { width: 1000px; margin: 0 auto; font-family: "Microsoft YaHei", SimSun, SimHei; padding-left: 7px; }
.nav .m { float: left; position: relative; border: 1px solid #ffbacf; border-top:none;margin-left:-1px;}
.nav h3 { float: left; font-size: 100%; font-weight: normal; font-size: 14px; height: 40px; overflow: hidden; }
.nav h3 a { display: block; color: #fff;  vertical-align: top; width:140px; text-align:center;font-size:16px}
.nav .on  { border:1; }
.nav .on h3 a { background: #fff; color: #F96105; font-weight: bold; border: 1px solid #ff5d8f; width:138px; overflow:hidden;}
.nav .sub { display: none; width: 180px; padding: 5px 10px 10px 10px; position: absolute; left: 0; top: 40px; background: #fff; border: 1px solid #F96105; border-top: 0;z-index:999999; z-index:999999 !important; }
.nav .sub li { height: 20px; line-height: 20px; padding: 4px 0; float: left; width: 90px; }
.nav .sub li a { display: block; padding-left: 6px; background: url(images/icon.png) 0 9px no-repeat; color: #999; }
.nav .sub li a:hover { color: #FA6D06; }
.nav #m7 .sub { width: 320px; left: auto; right: -1px; }
#header { height: 100px; width: 1000px; margin: 0 auto; }
.logo { float: left; width: 407px; height: 85px; margin-top: 7px; }
.header_right { float: right; width: 410px; margin-top: 25px}
.dh { width: 400px; height: 18px; background: url(../images/dh.png) no-repeat; font-size: 12px; font-weight: bold; color: #ff709c; padding-left: 15px;margin-bottom:15px; }
.dh span {margin-left:20px; font-size: 12px; font-weight: normal; margin-top: 5px; }
.ss { height: 40px; background: #ff709c; line-height: 40px; overflow: hidden; width: 390px; }
.ss input { height: 38px; line-height: 38px; width: 300px; background: #fff; border: none; margin: 1px 0px 0px 1px; float: left; }
.ss_txt { width: 88px; text-align: center; line-height: 40px; height: 40px; float: right; }
.ss_txt a { color: #fff; font-size: 14px; }
.banner { width: 1000px; margin:10px auto 0px; overflow: hidden; }
#content { overflow: auto; width: 1000px; margin: 10px auto; }
#main { overflow: hidden; }
.jyzn { float: left; width: 240px; overflow: hidden; }
.jyzn_tit { background: url(../images/tit.jpg) no-repeat; width: 240px; height: 40px; line-height: 40px; text-align: center; color: #fff; line-height: 50px; color: #fff; padding-left: 20px; text-align: left; font-size: 14px; font-weight: bold; overflow: hidden; }
.jyzn_tit span { float: right; padding-right: 20px; }
.jyzn_tit span a { color: #ff5d8f; font-size: 12px; font-weight: normal; }
.jyzn_main { border: 1px #dedede solid; overflow: hidden; }
.jyzn_main ul { overflow: hidden; }
.jyzn_main ul li { float: left; margin: 10px 12px 10px 20px; }
.news { float: left; width: 410px; overflow: hidden; margin-left: 15px; font-size:13px;}
.news h1 { font-size: 18px; font-weight: bold; color: #ff5d8f; text-align: center; margin: 5px auto }
.news_xx { line-height: 28px; margin: 5px auto; overflow: hidden; }
.news_xx a { color: #ff5d8f; }
.news ul { overflow: hidden; }
.news ul li { float: right; border-bottom: 1px #dedede dashed; height: 35px; line-height: 35px; width: 100%; }
.news ul li span { float: right; }
.news ul li a { width:308px;text-overflow:hidden; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;height:36px;display:block}
.jd { float: right; overflow: hidden; margin-top: 15px; }
.ky { float: right; overflow: hidden; width: 240px; }
.kyjx { float: left; width: 240px; overflow: hidden; margin-top: 10px; }
.kyjx_tit { background: url(../images/tit.jpg) no-repeat; width: 240px; height: 40px; line-height: 40px; text-align: center; color: #fff; line-height: 50px; color: #fff; padding-left: 20px; text-align: left; font-size: 14px; font-weight: bold; overflow: hidden; }
.kyjx_tit span { float: right; padding-right: 20px; }
.kyjx_tit span a { color: #ff5d8f; font-size: 12px; font-weight: normal; }
.kyjx_main { border: 1px #dedede solid; overflow: hidden; }
.kyjx_main ul { overflow: hidden; margin: 10px; }
.kyjx_main ul li { height: 30px; line-height: 30px; border-bottom: 1px dashed #dedede }
.zdks { float: left; width: 750px; margin-top: 10px; }
.subnews { border: 1px solid #dedede; margin: 0px; overflow: hidden; padding-bottom: 8px; width: 698px; }
.subnews ul { overflow: hidden; margin: 0 auto; width: 98%; }
.subnews_main li { float: none; border-bottom: 1px dashed #dedede; margin-left: 0px; margin-top: 0px; position: relative; height: 28px; line-height: 28px; background: url(../images/icon.jpg) no-repeat left center; padding-left: 20px; }
.subnews_main li a { font-size: 12px; }
.subnews_main li span { float: right; margin-right: 10px; }
.subnews_nav { /*background:#d20036!important;*/ float: left; width:100%;}
.subnews_nav span{ float:right; margin-top:10px;}
.subnews_nav li { float: left; background: #fff; border: none!important; padding: 0px; width: 99px; text-align: center; height: 40px; line-height: 50px; color: #000; margin-right: 0px; cursor: pointer; font-size:14px;}
.subnews_main { overflow: hidden; }
.subnews_main ul { overflow: hidden; }
.subnews_hover { background: url(../images/tit.jpg) no-repeat!important; color: #fff!important; display: block; padding: 0px; text-align: center; line-height: 50px; width: 99px; height: 40px; cursor: pointer; }
.news_xx { margin: 0 auto; width: 96%; }
.zdks_tit { background: url(../images/tit.jpg) no-repeat; width: 200px; height: 40px; line-height: 40px; text-align: center; color: #fff; line-height: 50px; color: #fff; padding-left: 20px; text-align: left; font-size: 14px; font-weight: bold; overflow: hidden; float: left; }
.ks_top { margin: 7px; }
.ks_top strong { color: #ff5d8f; font-size: 14px; }
.ks_top img { float: left; margin-right: 10px; margin-top: 15px; }
.ks_top p { line-height: 24px; padding: 5px 0px; }
.sp { width: 285px; height: 194px; float: left; }
.sp_right { width: 700px; float: right; }

#link{ width:1000px; margin:0px auto 10px; overflow:hidden;}
.link_left{ height:40px; background:#ff709c; width:100px; float:left; line-height:40px; color:#fff; text-align:center; color:#fff;}
.link_right{ float:right; height:38px; border:1px solid #dedede; border-left: none; width:898px; line-height:38px; color:#333;}
.link_right a{ height:38px; line-height:38px; padding:0px 5px; color:#333;}
.link_right a:hover{ color:#f00;}
#fooder { height: 100px; width: 1000px; margin: 0 auto; background: #ff709c; margin-top: 10px; text-align: center; padding-top: 15px; color: #fff; }




.sub_nav { float: left; width: 240px; overflow: hidden; }
.sub_nav_tit { background: url(../images/tit.jpg) no-repeat; width: 240px; height: 40px; line-height: 40px; text-align: center; color: #fff; line-height: 50px; color: #fff; padding-left: 20px; text-align: left; font-size: 14px; font-weight: bold; overflow: hidden; }
.sub_nav_tit span { float: right; padding-right: 20px; }
.sub_nav_tit span a { color: #ff5d8f; font-size: 12px; font-weight: normal; }
.sub_nav_main { border: 1px #dedede solid; overflow: hidden; }
.sub_nav_main ul { overflow: hidden; }

.sub_main{  float:right;}
/*.sub_right{ border:1px solid #dedede; width:720px; float:right; padding:15px;}*/
.sub_right{ border:1px solid #dedede; width:720px; float:right; padding:15px;}
.sub_right p{ line-height:30px; font-size:14px; /*text-indent:2em;*/}

.sub_zhinan{ height:30px; line-height:30px; margin-top:10px;}

.z_news{  overflow:hidden; padding-bottom:10px;}
.z_news li{ border-bottom:1px dashed #dedede; overflow:hidden; padding-bottom:10px; margin:10px auto;}
.z_news img{ float:left; margin-right:10px;}
.z_news h1{ font-size:16px;}
.z_news p{ font-size:12px; font-family:'宋体'; color:#333; line-height:24px;}
.z_news p a{ color:#f00; padding-left:30px;}
#z_page { height:24px; line-height:24px; margin:20px 5px; }
#z_page ul li { margin-right:8px; float:left; }
#z_page ul li a { background:#f6f6f6; float:left; border:1px solid #e5e5e5; display:block; height:24px; line-height:24px; padding:0 13px; text-align:center; font-size:12px; }
#z_page ul li a:hover { background:#f8729b; color:#fff; border:1px solid #f8729b; display:block; height:24px; line-height:24px; padding:0 13px; text-align:center; }
.z_gongao li{ height:30px; line-height:30px; border-bottom:1px dashed #dedede;}
.z_gongao li span{ float:right;}

.z_news_xx h1{ text-align:center;line-height:36px}
.time{ text-align:center; border-bottom:1px dashed #dedede; height:30px; line-height:30px;margin:10px auto;}

.time span{ color:#f00; padding:0px 10px; }



.ly_list li{ border-bottom:1px dashed #dedede; margin:10px auto; border:2px #ff709c solid; padding:10px;}

.ly_list li:hover{ cursor: pointer; border-bottom:1px dashed #dedede; margin:10px auto; border:2px #ff709c solid; padding:10px; background:#ff709c; color:#fff!important;}

.ly_list li:hover p span{ color:#ff0;}



.ly_list li p span{ color:#f00;}

.ly table tr td{  line-height:40px;}

.ly table tr td input{ height:30px; line-height:30px; border:1px solid #dedede;}
.ly table tr td select{border:1px solid #dedede;}

.ly table tr td textarea{border:1px solid #dedede;}
.ly table tr td select{ height:30px; line-height:30px;}


.bnt{ background:#ff709c; height:30px; width:100px; text-align:center; line-height:30px; color:#fff; border:none;}


.product { overflow:hidden; }
.product li { float:left; margin:10px 3px 10px 35px;width: 188px;height: 296px; }
.product li p { height:40px;line-height:18px; text-align:center; width:180px; overflow:hidden; text-indent:0px;}
.product li a img{ width:180px; height:240px;}

.product li p a { border:none; }
.product li p a:hover { border:none; }
.product li a { border:1px solid #e5e5e5; display:block; padding:3px; }
.product li a:hover { border:1px solid #f00; display:block; }





